Leaf Lens - Bug #10369

Timeline > My post show display only the post which i have created. Now displaying all post.

08/07/2024 04:58 PM - Shubham J

Status: Closed Start date: 08/07/2024
Priority: Normal Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

04/04/2025

1/2
History

#1 - 08/08/2024 04:45 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 08/12/2024 03:23 PM - Shubham J

- Status changed from Resolved to Closed
